system.webservice.sap.type=SAP\u63A5\u53E3\u7C7B\u578B

system.webservice.sap.config=SAP\u63A5\u53E3\u914D\u7F6E
system.webservice.sap.parameter=SAP\u63A5\u53E3\u53C2\u6570\u914D\u7F6E
system.webservice.sap.fields=SAP\u63A5\u53E3\u53C2\u6570\u5B57\u6BB5\u914D\u7F6E

system.webservice.sap.warning.not.config=\u8BF7\u9009\u62E9\u63A5\u53E3\u914D\u7F6E
system.webservice.sap.warning.not.parameter=\u8BF7\u9009\u62E9\u63A5\u53E3\u53C2\u6570